View Issue Details

IDProjectCategoryView StatusLast Update
0000428Far Manager 1.7xPlugins API.Dialogpublic2007-12-11 08:27
ReportersamlyukovAssigned Tovskirdin 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000428: Вновь DI_COMBOBOX
Descriptionустановил ФАР 1.71.2303 по сравнению с 2287 стало еще хуже (помня про 414 баг).

ФАР теперь валится из такого кода:
...
    case DN_KEY:
      if (Param2==KEY_F1 && (Param1==DlgCOMBOBOX))
      {
        Info.ShowHelp(Info.ModuleName, 0, 0);
        return true;
      }
....
лог приложен.
TagsNo tags attached.
Build2306

Activities

2007-12-09 14:25

 

FStd_trap.log (5,960 bytes)

samlyukov

2007-12-09 14:26

reporter   bugnote:0000982

"помня про 414 баг" - я ошибся, помня 415 баг конечно.

vskirdin

2007-12-10 12:17

administrator   bugnote:0000988

искать после 2306

Issue History

Date Modified Username Field Change
2007-12-09 14:25 samlyukov New Issue
2007-12-09 14:25 samlyukov File Added: FStd_trap.log
2007-12-09 14:26 samlyukov Note Added: 0000982
2007-12-10 12:17 vskirdin Status new => assigned
2007-12-10 12:17 vskirdin Assigned To => vskirdin
2007-12-10 12:17 vskirdin Note Added: 0000988
2007-12-10 12:17 vskirdin Status assigned => feedback
2007-12-10 14:42 samlyukov Status feedback => resolved
2007-12-10 14:42 samlyukov Resolution open => fixed
2007-12-11 08:27 vskirdin Build => 2306
2007-12-11 08:27 vskirdin Status resolved => closed
2007-12-11 08:27 vskirdin Fixed in Version => 1.71